/*Nikki's Styles*/
.commonbg{
	width:910px;
	margin:0 auto;
}
/*#wrapper{
	width:910px;
	margin:0 auto;
}*/
.mainTable75{
	width:75%;
}

.mainTable50{
	width:500px;
}
.mainTableCellLeft{
	padding:4px 0px 4px 10px;
	vertical-align:top;
}
.mainTableCellCenter,.mainTableCell{
	padding:4px 8px;
	vertical-align:top;
}


.mainTableCellRight{
	padding:4px 10px 4px 0px;
	vertical-align:top;
}
.homeGreeting{
	padding:4px 10px;
	vertical-align:top;
}
.homeGreeting table{
	width:100%;
	background:url(../images/default/greeteng-t-l.gif) no-repeat left top;
}
.homeGreeting table td{
	background:url(../images/default/greeteng-b-r.gif) no-repeat right bottom;
}
.homeGreeting table div{
	background:url(../images/default/greeteng-t-r.gif) no-repeat right top;
}
.homeGreeting table div div{
	padding:15px;background:url(../images/default/greeteng-b-l.gif) no-repeat left bottom;
}
.homeGreeting table td span{
	color:#010100;
	font:15pt Trebuchet MS,Arial,Helvetica, sans-serif;
	display:block;
	padding:0px 0px 5px;
}
.introBlock{
	border:1px solid #D5D5D5;
}
.headerMenu td#logo{
	display:none;
	
}
.headerMenu td#logo img{
	width:266px;
	height:130px;	

}

.headerMenu td#logoL img{
	width:266px;
	height:130px;
	border:0px;
	position:relative;
	float:right !important;
	display:block;
	margin:10px 20px 10px 10px;
	top:-15px;

	
}
.headerMenu td#menu{
	width:910px !important;
	padding:0px;
	border-bottom:1px solid #7f7f7f;
}
.headerMenu td#menu img.Img{
	width:0px;
	height:0px;
}
td.topmenu a{
	height:15px;
	position:relative;
	/*top:45px;*/
}
a.menu:link,a.menu:visited{
	color:#444444;
	text-decoration:none;
	font:13px Verdana, Arial, Helvetica, sans-serif;
}
a.menu:hover,a.menu:active{
	color:#d80e78;
	text-decoration:none;
}
a.menuActive:link,a.menuActive:visited{
	color:#444444;
	text-decoration:none;
	font:13px Verdana, Arial, Helvetica, sans-serif;
}
a.menuActive:hover,a.menuActive:active{
	color:#d80e78;
	text-decoration:none;
}
.subMenuBlock{
	display:none;
	position:absolute;
	border-top:1px solid #ffd075;
	border-left:1px solid #ffd075;
	z-index:2500;
}
a.subMenu{
	width:150px;
	padding:6px 20px 6px 10px;
	border-right:1px solid #ffd075;
	border-bottom:1px solid #ffd075;
	display:block;
	font:11px tahoma, verdana, sans-serif;
	color:#0a0509;
	text-decoration:none;
	text-align:left;
	background:#fff1c7;
}
a.subMenu:hover,a.subMenu:active{
	background:#fffbed;
	color:#010100;
	display:block;
	text-decoration:none;
}
a.secondaryMenu:hover,a.secondaryMenu{
	display:block;
	font:10pt arial,tahoma,verdana,sans-serif;
	padding:0px 0px 0px 20px;
	color:#52ae30;
}
a.secondaryMenuActive{
	display:block;
	font:10pt arial,tahoma,verdana,sans-serif;
	padding:0px 0px 0px 20px;
	color:#444;
	text-decoration:none;
}
a.secondaryMenuActive:hover{
	display:block;
	font:10pt arial,tahoma,verdana,sans-serif;
	padding:0px 0px 0px 20px;
	color:#444;
	text-decoration:underline;
}
td#menu td.secondaryEnd img.Img,td#menu td.secondaryBegin img.Img{
	width:1px;
	height:25px;
}
.breadcrumb{
	border:0px solid #D5D5D5;
	margin:0px 0px 10px;
}
.breadcrumbBegin{
	vertical-align:top;
	width:11px;
	border:0px solid #999;
	background:url(../images/default/breadcramb-b-l.gif) no-repeat left bottom;
}
.breadcrumbBegin img{
	width:11px;
	height:10px;
	background:url(../images/default/breadcramb-t-l.gif) no-repeat left top;
	margin-bottom:10px;
}
.breadcrumbDelimiter{
	width:100%;
	white-space:normal;
	border-top:1px solid #D5D5D5;
	border-right:0px solid #999;
	border-bottom:1px solid #D5D5D5;
	border-left:0px solid #999;
	font-size:8pt;
	padding:6px 25px 6px 6px;
	background:#F4F4F4;
}
.breadcrumbDelimiter b{
	color:#1677B8;
	font-size:9pt;
}
.breadcrumbDelimiter a{
	color:#010100;
	text-decoration:none;
	font-size:9pt;
	font-weight:bold;
}
.breadcrumbDelimiter a:hover{
	color:#010100;
	text-decoration:underline;
	font-size:9pt;
	font-weight:bold;
}
.breadcrumbDelimiter a.treeItemLast:hover,.breadcrumbDelimiter a.treeItemLast{
	font-weight:bold;
	text-decoration:none;
	cursor:text;
}
.breadcrumbDelimiter span{
	color:#010100;
	font-size:8pt;
}
.breadcrumbRSS{
	border-top:1px solid #D5D5D5;
	border-bottom:1px solid #D5D5D5;
	background:#F4F4F4;
}
.breadcrumbEnd{
	vertical-align:top;
	width:11px;
	border:0px solid #999;
	background:url(../images/default/breadcramb-b-r.gif) no-repeat right bottom;
}
.breadcrumbEnd img{
	width:11px;
	height:10px;
	background:url(../images/default/breadcramb-t-r.gif) no-repeat right top;
	margin-bottom:10px;
}
.breadcrumbDelimiter span.nonactive{
	font-size:11pt;
	color:#aaa;
	margin-right:10px;
}
.breadcrumbDelimiter span.active{
	font-size:11pt;
	color:#444;
	margin-right:10px;
	font-weight:bold;
}
.titleTop{
	margin-top:0px;
}
.titleTopLeft{
	width:0px;
	border:0px;
	background:#FFF !important;
}
.titleTopCenter{	
	padding:5px 0px 5px 0px;
	border:0px;
	text-align:left !important;
	
}
.titleTopCenter div{
	color:#d80e78;
	font:18px Trebuchet MS,Arial,Helvetica, sans-serif;	
	zoom:1;
	text-align:left;
}
#productTitle {
	color:#d80e78;
	font:18px Trebuchet MS,Arial,Helvetica, sans-serif;	
	display:block;
	zoom:1;
	text-align: left;
	width:300px;
	margin:0 0 0 13px;
}
.titleTopRight{
	width:0px;
	border:0px;
	background:#FFF !important;
}
.block{
	border:0px;
	background:#FFF;
}
.menuLeft,.blockTD{
	background:#FFF !important;
	padding:0px 11px;
}
.titleBot{
	margin-bottom:8px;
}
.titleBotLeft{
	width:24px;
	border:0px;
	background:#FFF !important;
}
.titleBotImgLeft,.titleTopImgLeft{
	background:none !important;
}
.titleBotRight{
	width:100%;
	text-align:right;
	border:0px;
	background:#FFF !important;
}
.titleBotImgRight{
	width:24px;
	height:23px;
	background:#FFF !important;
}
table#user-home .titleTopRight,.bl_simple .titleTopRight,.bl_banners .titleTopRight,.bl_navigation .titleTopRight{
	width:100%;
	background:#FFF !important;
	text-align:right;
}
table#user-home .titleTopImgLeft,.bl_simple .titleTopImgLeft,.bl_banners .titleTopImgLeft,.bl_navigation .titleTopImgLeft{
	background:#FFF !important;
}
table#user-home .titleTopImgRight,.bl_simple .titleTopImgRight,.bl_banners .titleTopImgRight,.bl_navigation .titleTopImgRight{
	width:24px;
	height:23px;
	background:#FFF !important;
}
.mainTableCellLeft,.mainTableCellRight{
	width:23px;
	background:#FFF !important;
}
.mainTableCellLeft .titleTopCenter,.mainTableCellRight .titleTopCenter{
	background:#FFF !important;
	padding:10px 0px 0px;
}
.mainTableCellLeft .titleTopCenter table,.mainTableCellRight .titleTopCenter table,td#menu td.secondaryEnd,table.secondaryMenu,.headerMenu td#menu table,.mainTable,.basicTable{
	width:100%;
}
.mainTableCellLeft .titleTopCenter div,
/* .mainTableCellRight .titleTopCenter div, */
.headerMenu td#menu td {
	text-align:center
}
.mainTableCellLeft .titleTopRight,.mainTableCellRight .titleTopRight{
	width:24px;
	background:url(../images/default/lrblock-t-r.gif) no-repeat top right;
}
.mainTableCellLeft .block,.mainTableCellRight .block{
	background:#fff url(../images/default/lrblock-r-bgr.gif) repeat-y right;
}
.mainTableCellLeft .block .menuLeft,.mainTableCellRight .block .menuLeft,.mainTableCellLeft .block .blockTD,.mainTableCellRight .block .blockTD{
	background:url(../images/default/lrblock-l-bgr.gif) repeat-y left;
}
.mainTableCellLeft .titleBotLeft,.mainTableCellRight .titleBotLeft{
	width:23px;
	border:0px;
	background:url(../images/default/lrblock-b-l.gif) no-repeat left;
}
.mainTableCellLeft .titleBotRight,.mainTableCellRight .titleBotRight{
	width:100%;
	border:0px;
	background:url(../images/default/lrblock-b-bgr.gif) repeat-x bottom;
}
.mainTableCellLeft .titleBotImgRight,.mainTableCellRight .titleBotImgRight{
	width:24px;
	height:23px;
	background:#69f url(../images/default/lrblock-b-r.gif) no-repeat right;
}
.mainTableCellLeft .bl_simple .titleTopRight,.mainTableCellLeft .bl_banners .titleTopRight,.mainTableCellLeft .bl_navigation .titleTopRight,.mainTableCellRight .bl_simple .titleTopRight,.mainTableCellRight .bl_banners .titleTopRight,.mainTableCellRight .bl_navigation .titleTopRight{
	width:100%;
	background:url(../images/default/lrblock-t-bgr.gif) repeat-x top;
	text-align:right;
}
.mainTableCellLeft .bl_simple .titleTopImgLeft,.mainTableCellLeft .bl_banners .titleTopImgLeft,.mainTableCellLeft .bl_navigation .titleTopImgLeft,.mainTableCellRight .bl_simple .titleTopImgLeft,.mainTableCellRight .bl_banners .titleTopImgLeft,.mainTableCellRight .bl_navigation .titleTopImgLeft{
	width:23px;
	height:23px;
}
.mainTableCellLeft .bl_simple .titleTopImgRight,.mainTableCellLeft .bl_banners .titleTopImgRight,.mainTableCellLeft .bl_navigation .titleTopImgRight,.mainTableCellRight .bl_simple .titleTopImgRight,.mainTableCellRight .bl_banners .titleTopImgRight,.mainTableCellRight .bl_navigation .titleTopImgRight{
	width:24px;
	height:23px;
	background:url(../images/default/lrblock-t-r.gif) no-repeat top right;
}
/*.bl_categoriescatalog .titleTopLeft{
	width:23px;
	background:url(../images/default/categories-t-l.gif) no-repeat top left;
}*/
.bl_categoriescatalog .titleTopCenter{
	background:url(../images/default/categories-t-bgr.gif) repeat-x top;
}
.bl_categoriescatalog .titleTopRight{
	width:24px;
	background:url(../images/default/categories-t-r.gif) no-repeat top right;
}
.bl_categoriescatalog .block{
	background:#fff7de url(../images/default/categories-r-bgr.gif) repeat-y right;
}
.bl_categoriescatalog .block .blockTD{
	background:url(../images/default/categories-l-bgr.gif) repeat-y left;
}
.bl_categoriescatalog .titleBotLeft{
	width:23px;
	border:0px;
	background:url(../images/default/categories-b-l.gif) no-repeat left;
}
.bl_categoriescatalog .titleBotRight{
	width:100%;
	border:0px;
	background:url(../images/default/categories-b-bgr.gif) repeat-x bottom;
}
.bl_categoriescatalog .titleBotImgRight{
	width:24px;
	height:23px;
	background:#69f url(../images/default/categories-b-r.gif) no-repeat right;
}
/*.bl_offers .titleTopLeft{
	width:23px;
	background:url(../images/default/offers-t-l.gif) no-repeat top left;
}*/
.bl_offers .titleTopCenter{
	background:url(../images/default/offers-t-bgr.gif) repeat-x top;
}
.bl_offers .titleTopRight{
	width:24px;
	background:url(../images/default/offers-t-r.gif) no-repeat top right;
}
.bl_offers .titleTopImgRight,.bl_categoriescatalog .titleTopImgRight,.mainTableCellLeft .titleTopImgRight,.mainTableCellRight .titleTopImgRight,.titleTopImgRight{
	width:24px;
	height:55px;
}
.bl_offers .block{
	background:#def0ff url(../images/default/offers-r-bgr.gif) repeat-y right;
}
.bl_offers .block .blockTD{
	background:url(../images/default/offers-l-bgr.gif) repeat-y left;
}
.bl_offers .titleBotLeft{
	width:23px;
	border:0px;
	background:url(../images/default/offers-b-l.gif) no-repeat left;
}
.bl_offers .titleBotImgLeft,.bl_offers .titleTopImgLeft,.bl_categoriescatalog .titleBotImgLeft,.bl_categoriescatalog .titleTopImgLeft,.mainTableCellLeft .titleBotImgLeft,.mainTableCellRight .titleBotImgLeft,.mainTableCellLeft .titleTopImgLeft,.mainTableCellRight .titleTopImgLeft{
	width:23px;
	height:1px;
}
.bl_offers .titleBotRight{
	width:100%;
	border:0px;
	background:url(../images/default/offers-b-bgr.gif) repeat-x bottom;
}
.bl_offers .titleBotImgRight{
	width:24px;
	height:23px;
	background:#69f url(../images/default/offers-b-r.gif) no-repeat right;
}
td.userHome{
	padding:7px;
}
td.userHomeTitle{
	font-size:10pt;
	white-space:nowrap;
	background:url(../images/default/cblock-t-bgr.gif) repeat-x top;
}
td.userHomeTitle b{
	color:#00C;
}
div.userHomeBottom{
	background:none;
	padding:0px 20px;
}
div.userHomeBottom a{
	color:#444;
	text-decoration:underline;
}
div.userHomeBottom a:hover{
	color:#444;
	text-decoration:none;
}
td.userHome img.orders{
	background:url(../images/icons/admin_orders.png) no-repeat;
	width:50px;
	height:50px;
	border:0px;
	float:left;
}
* html td.userHome img.orders{
	//background-image:none ! important;
	filter:progid;
}
td.userHome img.profile{
	background:url(../images/icons/admin_profile.png) no-repeat;
	width:50px;
	height:50px;
	border:0px;
	float:left;
}
* html td.userHome img.profile{
	//background-image:none ! important;
	filter:progid;
}
td.userHome img.arr{
	background:url(../images/icons/arr.gif) no-repeat;
	width:15px;
	height:16px;
	border:0px;
	margin:0px 5px 0px 55px;
}
td.userHome img.support{
	background:url(../images/icons/admin_support.png) no-repeat;
	width:50px;
	height:50px;
	border:0px;
	float:left;
}
* html td.userHome img.support{
	//background-image:none ! important;
	filter:progid;
}
td.userHome img.forum{
	background:url(../images/icons/admin_forum.png) no-repeat;
	width:50px;
	height:50px;
	border:0px;
	float:left;
}
* html td.userHome img.forum{
	//background-image:none ! important;
	filter:progid;
}
td.userHome img.products{
	background:url(../images/icons/admin_products.png) no-repeat;
	width:50px;
	height:50px;
	border:0px;
	float:left;
}
* html td.userHome img.products{
	//background-image:none ! important;
	filter:progid;
}
td.userHome img.pages{
	background:url(../images/icons/admin_pages.png) no-repeat;
	width:50px;
	height:50px;
	border:0px;
	float:left;
}
* html td.userHome img.pages{//background-image:none ! important;filter:progid}
td.userHome img.salesorders{
	background:url(../images/icons/admin_salesorders.png) no-repeat;
	width:50px;
	height:50px;
	border:0px;
	float:left;
}
* html td.userHome img.salesorders{//background-image:none ! important;filter:progid;}
td.userHome img.merchant{
	background:url(../images/icons/admin_merchant.png) no-repeat;
	width:50px;
	height:50px;
	border:0px;
	float:left;
}
* html td.userHome img.merchant{//background-image:none ! important;filter:progid;}
td.userHome img.affiliates{
	background:url(../images/icons/admin_affiliates.png) no-repeat;
	width:50px;
	height:50px;
	border:0px;
	float:left;
}
* html td.userHome img.affiliates{//background-image:none ! important;filter:progid;}
td.userHome img.payments{
	background:url(../images/icons/admin_payments.png) no-repeat;
	width:50px;
	height:50px;
	border:0px;
	float:left;
}
* html td.userHome img.payments{//background-image:none ! important;filter:progid;}
td.userHome img.carts{
	background:url(../images/icons/admin_carts.png) no-repeat;
	width:50px;
	height:50px;
	border:0px;
	float:left;
}
* html td.userHome img.carts{//background-image:none ! important;filter:progid;}
td.userHome img.wishlist{
	background:url(../images/icons/admin_wishlist.png) no-repeat;
	width:50px;
	height:50px;
	border:0px;
	float:left;
}
* html td.userHome img.wishlist{//background-image:none ! important;filter:progid;}
td.userHome img.reminders{
	background:url(../images/icons/admin_reminders.png) no-repeat;
	width:50px;
	height:50px;
	border:0px;
	float:left;
}
* html td.userHome img.reminders{//background-image:none ! important;filter:progid;}
td.userHome div{
	margin:0px 0px 0px 50px;
}
td.butTd span.spacer{
	display:auto;
	color:#010100;
}
a.button:hover,a.button:active,a.button:link,a.button:visited{
	font:12px Arial, Helvetica, sans-serif;
	padding:0px 10px 0px 0px;
	white-space:nowrap;
	color:#d80e78;
}
a.buttonBasket:hover,a.buttonBasket:active,a.buttonBasket:link,a.buttonBasket:visited{
	font:12px Arial, Helvetica, sans-serif;
	white-space:nowrap;
	color:#d80e78;
}
a.buttonCart:hover,a.buttonCart:active,a.buttonCart:link,a.buttonCart:visited{
	font:12px Arial, Helvetica, sans-serif;
	white-space:nowrap;
	color:#d80e78;
}
a.buttonMore:hover,a.buttonMore:active,a.buttonMore:link,a.buttonMore:visited{
	font:12px Arial, Helvetica, sans-serif;
	color:#d80e78;
}
a.disabled{
	color:gray;
	cursor:pointer;
	font:700 14px Arial, Helvetica, sans-serif;
	padding:0px 10px 0px 0px;
}
a.disabled:hover{
	color:gray;
	cursor:pointer;
	text-decoration:none;
}
.topCategory{
	margin:0px;
	padding:3px 0px;
	color:#d80e78 !important;
}
.topCategory secondcoll a.title{
	color:#d80e78 !important;
}
.selectedtopCategory{
	margin:0px;
	padding:3px 0px;
	/*border-top:1px solid #F4F4F4;
	border-bottom:1px solid #F4F4F4;*/
	color:#d80e78 !important;
}
.subCategory{
	background:transparent;
	margin:10px 5px 10px 5px !important;
	padding:2px;

}
.selectedsubCategory{
	background:#FFF;
	margin:0px;
	padding:0px;
	/*border-top:1px solid #F4F4F4;
	border-bottom:1px solid #F4F4F4;*/
}.topCategory .category_img,.category_img,.selectedtopCategory .category_img,.selectedsubCategory .category_img{
	margin:0px 0px 0px 5px;
}
td.subArticle,td.topArticle{
	padding:3px 3px 3px 0px;
}
a.subArticle{
	padding-left:8px;
	font-size:11px;
	background:url('../images/bullet.gif') no-repeat left 3px;
}
.bl_offers .block .blockTD a.bigtitle{
	color:#010100 !important;
	text-decoration:none;
}
.offerTitle{
	text-align:left;
	clear:right;
	display:block;
}
.offerTd{
	text-align:left;
}
.offerTd img.offerImg{
	float:left;
	padding:2px;
	background:#fff;
	margin:0px 8px 3px 0px;
	border:1px solid #78C7FF;
	filter:progid;
}
.offerTd div.offerText{
	text-align:justify;
}
.bl_productslist .block .blockTD img.productImg,.bl_productdetails{
	/*padding:2px;*/
	background:#fff;

}
img.productImg{
	border:1px solid #d80e78;
	padding:0px;
}
.forumAdmin{
	color:blue;
	font-weight:700;
}
.forumUser{
	color:black;
	font-weight:700;
}
.forumGuest{
	color:black;
	font-weight:700;
	font-style:italic;
}
.forumMessageLeft{
	background:#F4F4F4;
	border-left:1px solid #D5D5D5;
	border-top:1px solid #D5D5D5;
	border-bottom:1px solid #D5D5D5;
}
.forumMessageRight{
	background:#F4F4F4;
	border:1px solid #D5D5D5;
}
.forumMessageTop{
	background:#E9E9E9;
	border-bottom:1px solid #D5D5D5;
}
.bl_categoriescatalog .blockTD{
	padding-left:18px;
}
.bl_categoriescatalog .blockTD img{
	display:block;
}
.bl_categoriescatalog a.bigtitle{
	text-decoration:underline;
}
.bl_hot .blockTD .articleDate,.bl_hot .blockTD img,.offerTd a.buttonMore span,.offerTitleTop,a.buttonMore img,a.buttonCart img,a.buttonBasket img,a.button img,.breadcrumbDelimiter img{
	display:none;
}
.bl_hot .blockTD div{
	padding-left:15px;
}
.bl_hot a.bigtitle{
	padding-left:15px;
	background:url(../images/default/arrow-green.gif) no-repeat 0px 4px;
	display:block;
	position:relative;
	left:-15px;
	font-size:10pt;
	text-decoration:underline;
}
.bl_hot a.bigtitle:hover{
	padding-left:15px;
	background:url(../images/default/arrow-green.gif) no-repeat 0px 4px;
	text-decoration:none;
}
.footerMenu{
	text-align:center;
	font-size:8pt;
}
.footerMenu span{
	padding:0px 0px 0px 5px;
}
.footerHTML{
	text-align:center;
	padding:2px;
}
.footerHTML font{
	font-size:10px;
}

#footer_img{
	disply:block;
	width:150px;
	height:64px;
	float:right;
	position:relative;
	top:30px;
	
}
.footerAll{
	width:920px;
	clear:both;
	position:relative;
	top:-40px;
}
#peronii {
	background: url("../images/peronii_logo.gif") no-repeat;
	display: block;
	clear: none;
	width: 49px;
	height: 39px;
	overflow: hidden;
	margin:30px auto;
	*margin:40px auto;
	text-indent:-9999em;
}
.errorbg{
	background:#F00;
}
body.popup,body{
	font:14px "Trebuchet MS", Verdana, Arial, Helvetica;
	color:#d80e78;
	margin:0px;
	padding:0px;
}
tr,td{
	font-size:9pt;
	font-family:Arial, Helvetica, sans-serif;
	color:black;
}
tr.middle,td.middle{
	background-color:#fff;
	font-weight:bold;
}
tr.error,td.error{
	background-color:#FFE0E0;
	color:red;
	font-weight:700;
}
table.usual{
	background-color:#FFF;
}
body.popup tr.usual,body.popup td.usual{
	background-color:transparent;
}
body.popup tr.header,body.popup td.header{
	background-color:#E9E9E9;
	color:#010100;
}
td.padding10px{
	padding:10px;
}
table.padding6px td,.introBlock td{
	padding:6px;
}
table.padding4px td{
	padding:4px;
}
table.paddingReviews td{
	padding:0px 11px;
}
table.paddingReviews td td,table.padding4px td td,table.padding6px td td{
	padding:0px;
}
table.paddingRev5px td{
	padding:5px 11px;
}
table.paddingRev3px td{
	padding:3px 3px 3px 11px;
}
td.tab{
	border-bottom:none;
	background:none;
	padding:0px;
}
td.tabActive{
	background:#FFF;
	padding:0px;
}
a.tab{
	background:none;
	color:#d80e78;
	display:block;
	font:14px "Trebuchet MS", Verdana, Arial, Helvetica;
	font-weight:bold;
	text-decoration:none;
}
a.tab:hover{
	background:#FFF;
	color:#d80e78;
	font:16px "Trebuchet MS", Verdana, Arial, Helvetica;
	font-weight:bold;
	text-decoration:none;
}
a.tabActive:hover,a.tabActive{
	background:#FFF;
	color:#d80e78;
	font:16px "Trebuchet MS", Verdana, Arial, Helvetica;
	font-weight:bold;
	text-decoration:none;
	cursor:text;
}
.tabline,.middlebg{
	background:#FFF;
}
.blockTDtabs table{
	width:100%;
	margin-bottom:10px;
}
div.adminTab{
	font:11px Verdana, sans-serif;
	border:1px solid #919B9C;
	border-bottom:none;
	padding:3px 8px 2px;
	margin:0px 2px;
	cursor:pointer;
	background:#E9E9E9;
	white-space:nowrap;
}
div.adminTabActive{
	font:700 11px Verdana, sans-serif;
	border:1px solid #919B9C;
	border-top:2px solid #919B9C;
	border-bottom:none;
	padding:5px 9px;
	margin:3px 0px 0px;
	white-space:nowrap;
}
td.adminTab{
	border-bottom:1px solid #919B9C;
	vertical-align:bottom;
}
td.adminTabActive{
	border:none;
}
td.beginTab{
	padding:0px 4px;
	border-bottom:1px solid #919B9C;
}
td.endTab{
	padding:0px 4px;
	width:90%;
	border-bottom:1px solid #919B9C;
}
a.blackSm,a.blackSm:hover,.bl_categoriescatalog a.bigtitle:hover,.bl_offers .block .blockTD a.bigtitle:hover{
	text-decoration:none;
}
input{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
}
input.usualprice{
	background-color:transparent;
	border:none;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
}
input.orderprice{
	background-color:transparent;
	border:none;
	text-align:right;
	font:700 10pt Arial, Helvetica, sans-serif;
}
input.fieldSmall{
	border-top:1px solid #7F9DB9;
	border-right:1px solid #BACDDF;
	border-bottom:1px solid #BACDDF;
	border-left:1px solid #7F9DB9;
	font-size:8pt;
}
input#preview{
	color:#FF6C00;
}
input#delete,input#cancel,input#reset,input#clear{
	color:#8A8A8A;
}
select.search,input.text,input.search{
	border-top:1px solid #7F9DB9;
	border-right:1px solid #BACDDF;
	border-bottom:1px solid #BACDDF;
	border-left:1px solid #7F9DB9;
}
textarea,select{
	border-top:1px solid #7F9DB9;
	border-right:1px solid #BACDDF;
	border-bottom:1px solid #BACDDF;
	border-left:1px solid #7F9DB9;
	font:11px Arial, Helvetica, sans-serif;
}
input.field{
	border-top:1px solid #7F9DB9;
	border-right:1px solid #BACDDF;
	border-bottom:1px solid #BACDDF;
	border-left:1px solid #7F9DB9;
	margin-bottom:3px;
}
select.field{
	margin-bottom:3px;
}
input.submit{
	font-weight:400;
	border:0px;
	color:#000;
	font-size:10pt;
	cursor:pointer;
	background:url('../images/default/button-r-bgr.gif') no-repeat right;
	height:28px;
	padding:0px 7px 2px 0px;
	margin:2px 0px;
}
html>body input.submit{
	margin:4px 0px;
}
* html input.submit{
	margin:0px;
}
span.submit{
	background:url('../images/default/button-l-bgr.gif') no-repeat left;
	font:25px Arial;
	padding-left:7px !important;
	white-space:nowrap;
	display:inline-block;
}
td.submit{
	background:url('../images/default/button-l-bgr.gif') no-repeat left;
	padding-left:7px !important;
}
form{
	margin:0;
}
hr{
	background:#E9E9E9;
	border:0px;
	color:#E9E9E9;
}
a.title{
	font:14px Verdana, Arial, Helvetica, sans-serif;
	color:#010100 !important;
	text-decoration:none;
	margin:0 0 0 5px;
	width:150px !important;
	zoom:1;
}
a.title:hover{
	text-decoration:underline;
}
a.smallText{
	color:#010100;
	text-decoration:none;
	font-size:8pt;
}
a.smallText:hover{
	color:#010100;
	text-decoration:underline;
	font-size:8pt;
}
a{
	color:#d80e78;
	text-decoration:none;
	font-size:9pt;
}
a:hover,a.header:hover,a.header{
	color:#d80e78;
	text-decoration:underline;
}
.articleDate{
	font-size:8pt;
	color:#77C;
	font-style:italic;
}
.priceBlockOld{
	color:#000;
	text-decoration:line-through;
}
.priceBlockHidden{
	color:#000;
	font-weight:700;
	display:none;
}
.priceBlockEdit,.priceBlock{
	color:#000;
	font-weight:700;
}
.priceBlockEdit input.price{
	text-align:right;
	font-weight:700;
	width:60px;
	font-size:10pt;
	color:black;
	border-top:1px solid #7F9DB9;
	border-right:1px solid #BACDDF;
	border-bottom:1px solid #BACDDF;
	border-left:1px solid #7F9DB9;
}
.salesBlock{
	color:#000;
	font-weight:700;
	border:none;
	background:transparent;
}
.priceSaveBlock{
	color:green;
	font-weight:700;
}
.priceSaveBlock .percent,.salesTax,.priceBlockHidden .priceTax,.priceBlockOld .priceTax,.priceBlockOld .price,.priceBlock .priceTax,a.buttonMore b,.titleTopCenter div b{
	color:#d80e78 !important;
}
.productsTable td,.productsTable th{
	padding:3px;
}
.productsCategory{
	font-size:10pt;
	color:#010100 !important;
	background:#FFF;
	padding:5px 10px !important;
}
.productsDelimiterTop,.productsDelimiter{
	background:#E9E9E9;
	padding:0px !important;
}
.productsDelimiterTop img{
	height:2px;
}
.wishlist-opacity{
	display:none;
	z-index:900;
	filter:alpha(opacity=50);
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	position:absolute;
	background-color:#E1E1E1;
	moz-opacity:0.5;
	opacity:0.5;
}
.wishlist-shadow{
	display:none;
	z-index:1000;
	position:absolute;
	top:0px;
	left:0px;
	width:400px;
	background:#CCC;
}
.wishlist-block{
	position:relative;
	bottom:5px;
	right:5px;
	width:400px;
	background:#F4F4F4;
	border:1px solid #78C7FF;
}
.wishlist-img-close img{
	margin:10px 10px 5px 0px;
}
.wishlist-descr{
	padding:0px 35px 20px 30px;
	font-size:14px, sans-serif;
	text-align:justify;
}
.bl_productdetails .newProduct{
	display:block;
	position:relative;
	padding-right:34px !important;
}
.bl_productdetails .newProduct img{
	background:url(../images/icons/new_l.png) no-repeat;
	width:30px;
	height:22px;
	border:none;
	position:absolute;
	bottom:-1px;
	margin:0px 0px 0px 2px;
}
.bl_productslist .newProduct img{
	background:url(../images/icons/new_l.png) no-repeat;width:30px;
	height:22px;
	border:none;
	position:relative;
	bottom:-6px;
	margin:0px 0px 0px 2px;
}
* html .bl_productslist .newProduct img,* html .bl_productdetails .newProduct img{//background-image:none ! important;filter:progid;}
.newProduct img{
	background:url(../images/icons/new_m.png) no-repeat;
	width:20px;
	height:16px;
	border:none;
	position:relative;
	bottom:-3px;
	margin:0px 0px 0px 2px;
}
* html .newProduct img{//background-image:none ! important;filter:progid;}
.titleText{
	color:#010100;
	text-decoration:none;
}
.top{
	font-size:8pt;
	padding:2 0;
}
.smallText{
	font-size:8pt;
}
.middleText{
	font-size:9pt;
}
.bigText{
	font-size:10pt;
}
.comment{
	font-size:8pt;
	color:#77C;
}
.message{
	font-size:9pt;
	color:#00C;
}
.title{
	font-size:10pt;
	font-weight:700;
	color:#010100;
}
.bigtitle{
	font:11pt Trebuchet MS,Arial,Helvetica, sans-serif;
	color:#000;
	text-decoration:none !important;
	margin:5px 0 5px -3px;
	height:40px !important;	
}
.bigtitle_prods{
	font:11pt Trebuchet MS,Arial,Helvetica, sans-serif;
	color:#000;
	text-decoration:none !important;
	margin:5px 0 5px 10px;
	height:50px !important;
	display: block;
}
.bigtitle_descrip{
	font:11pt Trebuchet MS,Arial,Helvetica, sans-serif;
	color:#000;
	text-decoration:none !important;
	margin:5px 0 5px -5px;	
}
.bigtitle_sml_descrip{
	font:11pt Trebuchet MS,Arial,Helvetica, sans-serif;
	color:#000;
	text-decoration:none !important;
	margin:5px 0 5px -5px;
	height:15px !important;	
}
#desc_data{
	margin:5px 0 5px 2px;
}


.error{
	color:red;
}
.terms{
	height:300px;
	width:600px;
	overflow:auto;
	border:1px solid silver;
}
.link{
	color:green;
}
span.nobr{
	padding:none;
}
.level4{
	padding:2px 2px 2px 50px;
}
.menuLeft .level1{
	padding:2px 2px 2px 5px;
}
.menuLeft .level2,.level1{
	padding:2px 2px 2px 15px;
}
.menuLeft .level3,.level2{
	padding:2px 2px 2px 30px;
}
.menuLeft .level4,.level3{
	padding:2px 2px 2px 40px;
}
.menuLeft .a a:hover,.menuLeft .a a,.level1 a:hover,.level1 a,.priceSaveBlock .price,.salesPrice,.priceBlockHidden .price,.priceBlock .price,a.button-checkout span,a.button-shopping span,a.button-add span{
	font-weight:bold;
}
table.matrix{
	border:1px solid gray;
		margin-bottom:5px;
		margin-top:5px;
}
th.matrixTop{
	padding-left:5px;
	padding-right:5px;
	border-bottom:1px solid silver;
}
th.matrixBottom{
	padding-left:5px;
	padding-right:5px;
}
td.matrixTop{
	border-bottom:1px solid silver;
	border-left:1px solid silver;
	padding-left:5px;
	padding-right:5px;
}
td.matrixBottom{
	border-left:1px solid silver;
	padding-left:5px;
	padding-right:5px;
}
/* Custom Blocks */
#homeflash{
	padding:0px;
	position:relative;
	top:-5px;
	/**top:-10px;*/
	left:-25px;
	z-index:90;
}
html>/**/body #homeflash, x:-moz-any-link, x:default {
	 top: -20px;
}
#home_introbtn{
	margin-top:-30px;
	
}
.pink{
	color:#d80e78;
	font-weight:bold;
}
.sale{
	color:#d80e78;
	font-size:14px;
	font-weight:bold;	
	margin:18px 0 0 10px;
}
#about_pg{
	margin:-10px 0 0 0;
	text-align:justify;
}
#about_pg .pink{
	color:#d80e78;
	font-weight:bold;
}
#contact_pg{
	margin:-10px 0 0 0;

}
#contact_pg .imgRight{
	border:1px solid #d80e78;
}
/* GALLERY */
.gallery img{
	border:1px solid #d80e78 !important;
	float:left;
	margin:0 0 15px 0;
}
.gallery p{
	font-family:Trebuchet MS,Arial,Helvetica, sans-serif;
	font-size:12px;
	color:#000;
}
/* KIDDIES RANGE */
.kiddies{
	width:850px;
	float:left;
}
.kiddies img{
	border:1px solid #d80e78;
	margin:0 35px 15px 0;
}
.kiddies img.flower{
	border:none !important;
}
.kiddies_range{
	width:686px;
	/*float:left;*/
	margin:0 0 0 -20px;
	*margin:0;
	display:block;
	display:block;
	z-index:1000;
	zoom:1 !important;
	

}
.kiddies_range img{
	border:1px solid #d80e78;
	margin:0 1px 5px 0;
}
/* END KIDDIES RANGE */
.product_table{
	border:1px solid #d80e78;
}
.product_table td{	
	font-size:12px;
}

.product_table_sizes{
	border:1px solid #d80e78;
	font-family:Trebuchet MS,Arial,Helvetica, sans-serif;
	font-size:12px;
}

.product_table_sizes td{
	font-family:Trebuchet MS,Arial,Helvetica, sans-serif;
	font-size:12px;
}
#homeware_block{
	margin:-25px 0 0 0;
	*margin:-20px 0 0 0;
}
#hospitality_block{
	margin:-16px 0 0 0;
	width:686px;
}
#contractsystem{
	width:686px;
}
.sizesDropdown{
	margin:5px 0 0 0px;
}
#email_orders{
	/*margin:-15px 0 0 -10px;
	*margin:0px;*/
	width:282px;
	height:35px;
	display:block;
}
.bl_relatedproducts a.buttonMore{
	clear:both;
}
.bl_relatedproducts #related_img{
	border:1px solid #d80e78;	
}
#related_heading{
	width:150px;
	height:64px !important;
	margin:0 0 0 -2px;
	display:block;
}
#home_footer{
	width:910px !important;
	height:52px;
	clear:both;
	margin:0 0 0 -35px;
	zoom:1 !important;
	display:block;
	float:left;
	position:relative;
	z-index:1000;
	_margin:0 0 0 -20px !important;
}
*html #home_footer{
	margin:-80px 0 0 -18px;
}
#textile{
	margin:-5px 0 0 8px;
	display:block;
	zoom:1 !important;
	z-index:1000;
}
.designs{
	z-index:900;
	margin:-23px 0 0 0 !important;
}
.designs_narrow{
	/*margin:0 0 0 -23px;*/
}
#flags{
	margin:0 0 -4px 0;
	display:block;
	z-index:800;
}
#flags a { display: inline-block; }

#flags img{
	border:0px !important;
}

#social_media img{
	margin:0 3px 0 2px;
}
#videos{
	display:block;
	margin:-5px 0 0 7px;
	height:32px;
}
#videos img{
	border:0px !important;
}
#body_text_justify{
text-align:justify;
width:99%;
}
p.terms_headings{
	font-weight:bold;
	text-indent:30px !important;
	margin:2px 0 2px 0;
}
.small_indents{
	text-indent:10px;
}
#title_related{
	margin-left:23px;
}